
From: Roland Dreier <roland@topspin.com>

Update IPoIB documentation now that multicast debugging files have moved from
ipoibdebugfs to debugfs.

Signed-off-by: Roland Dreier <roland@topspin.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/infiniband/ipoib.txt |    7 +++----
 1 files changed, 3 insertions(+), 4 deletions(-)

diff -puN Documentation/infiniband/ipoib.txt~ipoib-document-conversion-to Documentation/infiniband/ipoib.txt
--- 25/Documentation/infiniband/ipoib.txt~ipoib-document-conversion-to	Fri Apr  1 13:20:29 2005
+++ 25-akpm/Documentation/infiniband/ipoib.txt	Fri Apr  1 13:20:29 2005
@@ -32,14 +32,13 @@ Debugging Information
   mcast_debug_level to 1.  These parameters can be controlled at
   runtime through files in /sys/module/ib_ipoib/.
 
-  CONFIG_INFINIBAND_IPOIB_DEBUG also enables the "ipoib_debugfs"
+  CONFIG_INFINIBAND_IPOIB_DEBUG also enables files in the debugfs
   virtual filesystem.  By mounting this filesystem, for example with
 
-    mkdir -p /ipoib_debugfs
-    mount -t ipoib_debugfs none /ipoib_debufs
+    mount -t debugfs none /sys/kernel/debug
 
   it is possible to get statistics about multicast groups from the
-  files /ipoib_debugfs/ib0_mcg and so on.
+  files /sys/kernel/debug/ipoib/ib0_mcg and so on.
 
   The performance impact of this option is negligible, so it
   is safe to enable this option with debug_level set to 0 for normal
_
